
Sistema de Adquisición para Instrumentos Geofísicos - Task #276

Milestone # 54 (New): Revisión y Desarrollo de HW

Task # 271 (Closed): Desarrollo de programador XMEGA

Programador XMEGA version HEX en uC

11/19/2015 11:06 AM - Luis Gonzáles

Status: Closed Start date: 11/16/2015

Priority: Normal Due date: 11/19/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Programador XMEGA usando un atmega 8. Este almacenn el codigo HEX del FW destino.

History

#1 - 11/19/2015 11:07 AM - Luis Gonzáles

Se termino el disenho del FW, HW y el script auxiliar para formatear en arreglo de bytes.

#2 - 01/05/2016 08:03 AM - Luis Gonzáles

- Status changed from New to Closed

- % Done changed from 90 to 100
